@charset "utf-8";
/* CSS Document */

/* ____________________________________ Slide 6 ____________________________________ */ 

.slideAgenda {
	width:100%;
	/*padding:86px 0 69px;*/
}

.slideAgenda .date{
	background-color:#000;
	overflow:hidden;
	border-top:1px solid #2D2C2B;
	min-height:125px;
	height:auto;
}

.slideAgenda h2{
	text-align:right;
	color:#fff;
	text-transform:uppercase;
	font-family:'Josefin Sans';
	padding-right:25px;
	margin-top:28px;
	width:325px;
	float: left;
	display: block;
	line-height:1.2em;
}
/*.slideAgenda h2{
	text-align:right;
	color:#fff;
	text-transform:uppercase;
	padding-right:0px;
	padding-left:8.5%;
	margin-top:33px;
}*/
.slideAgenda h2 span{
	font-size:2em;
	line-height: 1em;
	font-weight:700;
	display:inline-block;
	font-family:'Josefin Sans';
}
.slideAgenda .info{
	padding:15px 10px 10px 10px;
	background-color:#ffffff;
	overflow:hidden;
	min-height:125px;
	margin-left:350px;
	padding-left:3%;
}
.slideAgenda .info .txt{
	width:80%;
	float:left;
}
.slideAgenda .info .plus{
	min-height:125px;
	min-width:20px;
	width:20%;
	margin-left:80%;
	vertical-align:middle;
	text-align:center;
	visibility:hidden;
}
.slideAgenda .info .plus img{
	position: relative;
	margin-top:35%;
	cursor:pointer;
}
.slideAgenda h3{
	color:#000;
}
.slideAgenda h3 .ville{
	text-transform:capitalize;
}
.slideAgenda h3 .horaire{
	color:#5a554b;
}
.slideAgenda h4{
	color:#000;
}

.slideAgenda h4.agendaTitre{
	font-family:'Comfortaa';
}
.slideAgenda ul{
	margin:0px;
	padding:0px;
}
.slideAgenda .sep{
	height: 1px;
	margin: 0px auto;
	margin-left: 35%;
	background-color: #5a554b;
	border: none;
}
.slideAgenda .groupe{
	margin-left:10px;
}
/* ########################### popup ############################### */
.popup{
position: fixed;
top: 200px;
width: 100%;
z-index: 9999;

}
.popupMap{
	position:absolute;
	top:233px;
	width:350px;
	min-height:500px;
}


.popupMap img{
	width:100%;
}
